/*
   ----------------------------------------------------------------
   MAIN STYLE SHEET - School
   ----------------------------------------------------------------
*/


/* =========================================
	Common Site Elements
=========================================== */


h1,h2,h3,h4,h5,h6 {
	margin:0.5em 0;
	line-height:1em;
	color:#272727;
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.large, .large td { font-size: 14px !important; }

h1{ font-size:2em; color: #272727 !important; }
h2{ font-size:1.8em; color: #f05033 !important; }
h3{ font-size:1.7em; color: #6397c6 !important; }
h4{ font-size:1.5em; color: #9ca926 !important; }
h5{ font-size:1.3em; }
h6{ font-size:1em; }
p { margin:1em 0; }

.nav_history {
	background-color: transparent  !important;
	color:#000 !important;
}


#logo_link { 
	position: absolute;
	margin: 0px;
	width: 315px; height: 115px;
	text-indent: -9999px;
	background: #fff;
	FILTER: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-khtml-opacity: 0;
}

#contentdiv { padding: 65px 50px 30px 50px; }
#title_link{
    display:block;
    width:690px; height:90px;
    /* margin:29px 0 13px 13px; */
    text-indent:-9999px;
   overflow:hidden;
}

/* =========================================
	Misc Site Elements
=========================================== */


/* =========================================
	Page Search Elements
=========================================== */

.search_bar {
	display:inline;
}

#keywords {
        background: url('../images/search.gif')top left no-repeat;
	border: 0px solid #d7be93;
	width: 136px;
	height: 18px;
	color: #444;
	padding: 2px 0 0 3px;
	margin-top: 0px !important; *margin-top:0px;
	vertical-align: top;
	display: inline;
}

#ss_div form {
	display:inline; vertical-align: top;
}

#ss_div {
	width: 365px;
	position: absolute;
	vertical-align: top;
	margin: 7px 0 0 689px;
}

/* =========================================
	Hierarchy + Page Tools
=========================================== */

.hier {
	display:inline;
}

.hiersect {
	position: absolute;
	margin-left: 251px;
	margin-top: 239px;
	height: 18px;
	width: 500px;
	color: #777;
}

.tools {
	position: absolute;
	text-align: right !important;
	margin-left: 530px;
	width: 225px;
	margin-top: 204px;
	padding-right: 0;
	color: #777;
}

/* =========================================
	Nav + Quicklink Dropdowns
=========================================== */

#nav_menus div {
	position:absolute; top:0px; left:0px;
	width:163px;
	margin:0 0 0 0;
	padding: 3px;
        background: #f05033;
	FILTER: alpha(opacity=90);
	-moz-opacity: .90;
	opacity: .90;
	-khtml-opacity: .90;
}

#nav_menus ul {
	list-style-type:none;
	margin:0;
	padding:0 1px;
}

#nav_menus li { padding: 2px 0 3px 0; }

#nav_menus a {
	display:block; *width:100%;
	text-decoration:none;
	padding: 6px;
	color:#fff; font-weight: bold;
}

#nav_menus a:hover {
	background:#fff;
	color:#666;
}

#ql_menu {
	position:absolute; top:0px; left:0px;
	width:163px;
	margin:0 0 0 0;
	padding: 3px;
        background: #fff;
	FILTER: alpha(opacity=90);
	-moz-opacity: .90;
	opacity: .90;
	-khtml-opacity: .90;
}

#ql_menu ul {
	list-style-type:none;
	margin:0;
	padding:0 1px;

}
#ql_menu br {
	display:none;
}

#ql_menu li {
        padding: 2px 0 3px 0;
}

#ql_menu a {
	display:block; *width:100%;
	text-decoration:none;
	padding: 6px;
	color:#666; font-weight: bold;
}

#ql_menu a:hover {
	background:#f05033;
	color:#fff;
}
